Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(522)

Issue 6772001: Remove identity from dragTargetDragEnter() call sites. (Closed)

Created:
9 years, 2 months ago by noel.gordon
Modified:
9 years ago
CC:
chromium-reviews, pam+watch_chromium.org, jam, darin-cc_chromium.org
Visibility:
Public.

Description

Remove identity from dragTargetDragEnter() call sites. Chromium patch to update call sites to use the new function signature added in https://bugs.webkit.org/show_bug.cgi?id=56875 BUG=77736 TEST=none Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=80907

Patch Set 1 #

Patch Set 2 : Fix copyright notice. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -3 lines) Patch
M content/renderer/render_view.cc View 1 1 chunk +0 lines, -1 line 0 comments Download
M webkit/tools/test_shell/drop_delegate.cc View 1 2 chunks +2 lines, -2 lines 0 comments Download

Messages

Total messages: 7 (0 generated)
noel.gordon_gmail.com
9 years, 2 months ago (2011-03-29 08:02:50 UTC) #1
tony
LGTM!
9 years, 2 months ago (2011-03-29 17:10:26 UTC) #2
commit-bot: I haz the power
Presubmit check for 6772001-1 failed and returned exit status 1. Running presubmit commit checks ...
9 years, 1 month ago (2011-03-31 23:59:03 UTC) #3
noel.gordon_gmail.com
Now needs OWNERS approval.
9 years, 1 month ago (2011-04-01 00:47:05 UTC) #4
noel.gordon_gmail.com
Ping?
9 years, 1 month ago (2011-04-07 01:27:57 UTC) #5
jam
lgtm
9 years, 1 month ago (2011-04-07 17:44:27 UTC) #6
commit-bot: I haz the power
9 years, 1 month ago (2011-04-08 08:23:21 UTC) #7
Change committed as 80907

Powered by Google App Engine
This is Rietveld 408576698